Subject: bug#38992: 27.0.60; when enabled, fido-mode seems to break vc-git-grep

From: João Távora <[email-masked]>
Date: Tue, 21 Jan 2020 17:24:32 +0000

> The only thing I would suggest for Emacs 27 is to update the documentation of fido?

That's a pretty reasonable thing to request for emacs-27.  Unfortunately,
I don't have time for this update right now, so if anyone could
prepare a patch that I could quickly review, I would be much indebted.

Thanks,
João